/******************************
 ** 初始化 / 兼容到IE8 by: 554115339@qq.com
 ******************************/
body,a,font,span,b,u,em,i,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,tr,table,tbody,thead,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    margin:0;padding:0;
}
body  {width: 100%; max-width:1920px;min-width:1300px;  margin:0 auto; font:16px/1.75 "微软雅黑","Microsoft Yahei", Arial; color:#464646; }
img { border:0px; margin:0;padding:0;}
ul,ol { list-style-type:none; vertical-align:bottom; }
em,i,u,b{ font-style: normal; list-style: none; font-weight: normal;  }
table { border-collapse:collapse; border-spacing:0; }
input,textarea,select { font:16px/1 "微软雅黑","Microsoft Yahei", Arial; color:#464646; outline:0; }
textarea { resize:none; overflow:auto; }
h1,h2,h3,h4,h5,h6 { font-size:16px; }
a { text-decoration:none; cursor:pointer; color: #464646;}
a:hover,a:active { color:#2A90F4; text-decoration:none; }
.after:after{ content: "";display: block;}
.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.clearfix:after{content:"";display: block; clear:both;font-size:0px; line-height:0px; height:0px; }
.fl{float: left;}
.fr{float: right;}
.hidden { display:none; }
 [nowrap]{ overflow:hidden;display: block; text-overflow:ellipsis; white-space:nowrap; word-break:break-all; }
.wrap { width:1200px; margin:0 auto; position:relative; }
.w1100 { width:1100px; margin:0 auto; position:relative; }
.w1000{  width:1000px; margin:0 auto; position:relative; }
.wrapper { margin-bottom:50px; min-height:auto; padding-top:30px; }
[guodu] *,[guodu] *:before,[guodu] *:after{ transition:all 200ms ease;  -webkit-transition:all 200ms ease;}
[this_guodu]{ transition:all 200ms ease;  -webkit-transition:all 200ms ease; }
/*commoncss*/
.text_aline_r{text-align: right; } 
.text_aline_c{ text-align: center; }
.text_aline_l{ text-align: left;}
.zhu_color,.zhu_color a{ color: #2A90F4; }
.fu_color{color: #464646;}
.dianzhui_color{ color: #F24945;}
.dianzhui_hover_c:hover{  color: #F24945; }
.colorfff,.colorfff a{  color: #fff; }
.color333{ color:#333;}
.zhubg_color{ background: #2A90F4; }
.hover_color:hover{ color:#F24945 }
.hover_bg_zhuc:hover{ background: #2A90F4;}
.fz22{ font-size: 22px; }
.fz20{ font-size: 20px; }
.fz18{ font-size: 18px; }
.fz15{font-size: 15px; }
.fz12{font-size:12px;  }
.fz14{font-size:14px;  }
.fwn{  font-weight: normal; }
.fwb{  font-weight: bold; }
.text_tran_uppercase{ text-transform: uppercase; }
.border_n,.bd_none{ border: none; }
.bdb1{ border-bottom: 1px #c0c0c0 solid;  }
.bd1{ border: 1px #c0c0c0 solid; }
.bd2{ border: 2px #c0c0c0 solid; }
.bdrds4{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.m0auto{ margin: 0 auto; }
.disb{ display: block; }
.dis_ib{display: inline-block;zoom: 1;*display: inline; }
.vertical_m{ vertical-align: middle;}
.cur_pointer{ cursor: pointer; }
.overfl_hidden{ overflow: hidden; }
.posi_relative{ position: relative; }
.box_sizing,.box_sizing *{-moz-box-sizing: border-box; -webkit-box-sizing: border-box;  -o-box-sizing: border-box;  -ms-box-sizing: border-box;box-sizing: border-box;}
.font_f_a{ font-family:arial;}
/**************
 ****首页风格	power by: 554115339@qq.com
 *************/
 
 .header { height:96px;  position:relative; z-index:11; position: relative; background: #fff;
 }
.header .logo{ width:auto; height:44px;   margin-top: 28px;}
.header .topAdv{ border-left: 1px #D5D6D8 solid; padding:6px 0 6px 21px;
	margin-top: 33px;margin-left: 21px;
}
.header .topAdv img{height: 25px;}
/**************
.header .topAdv img{ width: 289px; height: 25px;}
 *************/
.topTel{ height:46px; line-height: 46px; margin-top: 28px;  padding-left: 48px; 
	background:url(../images/topTel.png) no-repeat left center;font-size: 30px;
	color: #5a5a5b;font-weight: bold;
}

/*nav*/
.nav { width:100%; height:65px; position:relative; z-index:10; 
	background:#1A1F35;   }
.nav .list { height:65px; }
.nav li { float:left;   height:65px; text-align:center; position:relative;
	   width: 106px; 
}
.nav li:first-child{ padding:0 10px; }
.nav li > a { display:block; height:65px;  line-height:65px; font-size:16px;  
	color:#fff; }
.nav li.hover_nav, .nav li:hover { background:#2A90F4; }
.nav li.hover_nav > a, .nav li:hover > a { color:#fff; }
.nav .drop { position:absolute; left:0; top:65px;  width: 100%;  background:#fff;
		overflow:hidden; display: none;
}
.nav dl { width:100%; }
.nav dd { height:40px; line-height:40px; border-bottom: 1px #eee solid;  } 
.nav dd a{color: #575757;  font-size: 16px;display: block; }
.nav dd:hover{ background:#2A90F4; }
.nav dd a:hover{color: #fff;}

.loginBox{ padding-top: 32px;     margin-left: 40px;}
.loginBox a{ width: 80px; height: 35px; line-height: 35px; text-align: center;
	color: #fff;font-size: 14px;
	border-radius: 3px;
	overflow: hidden; 
}
.loginBox .sign{ border: 1px #FFF solid; width: 78px;height: 33px;margin-right: 10px; background: #2a314e;}
.loginBox .sign:hover{ background: #E16C24; border-color: #E16C24;}
.loginBox .register{background: #2A90F4;}
.loginBox .register:hover{ background: #E16C24;color: #fff; }
/*banner*/
.banner { width:100%; min-width:1000px; position:relative; overflow:hidden; z-index:2; }
.banner ul { width:100%; }
.banner li { width:100%; position:absolute; z-index:1; overflow:hidden; background:#fff; display:none; }
.banner li:first-child { display:block; }
.banner img { width:1920px; display:block; position:relative; left:50%; margin-left:-960px; top:0; }
.banner .prev, .banner .next { width:80px; height:128px; position:absolute; top:50%; margin-top:-130px; z-index:3; cursor:pointer; }
.banner .prev { left:7%; background:url(../images/banner_bt.png) left center no-repeat; }
.banner .next { right:7%; background:url(../images/banner_bt.png) right center no-repeat; }
.banner .prev:hover, .banner .next:hover { opacity:.4; filter:Alpha(opacity=40); }
.banner, .banner ul,.banner img { height:786px; }
.banner .tip { width:100%; height:150px; text-align:center; position:absolute; left:0; bottom:40px; z-index:3; }
.banner .tip span { display:inline-block; width:35px; height:6px; line-height:0; 	background:#fff; 
	border-radius: 3px;
	margin:0 3px; cursor:pointer;
	transition: background .3s;
	  -webkit-transition: background .3s;
}
.banner .tip span.cur { background:#2A90F4; }

.ibtnBox{  height: 120px; position: relative; margin-top: -120px; z-index: 400;}
.ibtnBox *{ transition:color .4s;}
.ibtnBox .btnName{ background: #fff; height: 120px; width: 300px; }
.ibtnBox .btnName:first-child , .ibtnBox .btnName:nth-child(3){background: #FAFAFA;}

.ibtnBox .btnName:hover , .ibtnBox .btnName.curr{ background: #2A90F4; }
.ibtnBox .btnName:hover * , .ibtnBox .btnName.curr *{color: #fff;}
.ibtnBox .btnName:hover h2:after , .ibtnBox .btnName.curr h2:after{background: #fff;}
.ibtnBox .btnName h2{ position: relative; line-height: 1; padding-bottom: 16px;
	    padding-top: 27px;
 }
.ibtnBox .btnName h2:after{content:"";display: block; position: absolute;
	width: 24px;height: 2px; background: #2A90F4;
	left: 50%; margin-left: -12px;
	bottom: -0px;
}
.ibtnBox .btnName h3{color: #424242; line-height: 1; padding-top: 16px;}

/*ipart1*/
.ipart1{  padding-top: 70px;}
.ipart1 .wrap{ height: 430px;overflow: hidden;  }
.ipart1 .item {position: absolute; width: 100%; height: 430px; left: 0; top: 0; background: #fff; }
.ipart1 .left{ padding-right: 20px; position: absolute; left: 0; top: 0; 
	padding-top: 30px; z-index: 3;
}
.ipart1 .left > h2{ font-size: 30px;}
.ipart1 .left > h3{ line-height: 2.2; padding-top: 15px;}
.ipart1 a.more{ width: 108px; height: 42px;  line-height: 42px;
	border-radius: 3px;
	margin-top: 20px;
}
.ipart1 a.more:hover{  width: 115px; color: #fff; }
.ipart1 .left img{ width: 764px; height: 429px;}
/*conmmoTitl*/
.conmmoTitl{ text-align: center;}
.conmmoTitl .padd_b_10{padding-bottom: 10px; }
.conmmoTitl .padd_b_15{padding-bottom: 15px; }
.conmmoTitl h2{font-size: 35px; line-height: 1; }
.conmmoTitl h3{color: #949292; line-height: 1; }
.conmmoTitl h4{ margin: 2px auto 0;width: 186px; background: #F0F0F0;
	position: relative; height: 1px;
}
.conmmoTitl h4:after{ width: 47px; height: 5px;background: #2A90F4; 
	position: absolute;  left: 50%; margin-top: -2px; margin-left: -24px;
}

/*iyoushi*/
.iyoushi{ width: 100%;  padding-top: 40px; padding-bottom: 22px;  width: 100%; overflow: hidden;}
.iyoushi .youshiList{  padding-top: 70px; 
	
}
.youshiList li{ width: 16.66666%; 
		background-color: #222944;
		cursor: pointer;
 }
 .youshiList li.item1{background:url(../images/ys1.jpg) no-repeat center; }
 .youshiList li.item1:first-child + .item1{background:url(../images/ys2.jpg) no-repeat center; }
 .youshiList li.item1:first-child + .item1 + .item1{background:url(../images/ys3.jpg) no-repeat center; }
 .youshiList li.item1:first-child + .item1 + .item1 + .item1{background:url(../images/ys4.jpg) no-repeat center; }
 .youshiList li.item1:first-child + .item1 + .item1 + .item1 + .item1{background:url(../images/ys5.jpg) no-repeat center; }
 .youshiList li.item1:first-child + .item1 + .item1 + .item1 + .item1 + .item1{background:url(../images/ys6.jpg) no-repeat center; }
 .youshiList li .maxBox{ height: 0; width: 100%; padding-bottom: 150%;
 	position: relative;
 }
 .youshiList li .yinwen{ font-size: 18px; line-height: 2; text-transform: uppercase;
 	color: #fff;text-align: center; 
 	width: 200px;  letter-spacing: 15px;
 	position: absolute; left: 50%; top: 13%; margin-left: -100px;
  }
 .youshiList li .yinwen:after{content: ""; display: block; 
 	width: 140px;height: 1px;position: absolute;left: 50%;bottom: -5px;
 	background: #fff; margin-left: -70px;
 }
 .youshiList li .zi{  font-size:35px; text-align: center; 
 	color:#fff;  display: block; width: 100%;
 	position: absolute; top: 43%;left: 0;
 }
 .youshiList li .info{ font-size:14px; line-height: 2;color:#fff; 
 	position: absolute;top: 73%; left: 0;width: 100%;
 }

 .youshiList .minBox{ position: absolute; left: -10px; top: -22px; right: -10px;
		bottom: 0;
		bottom: -22px;background:url(../images/yshover.jpg) no-repeat center;
		color: #fff;
		transform: rotateY(90deg);
		transform-origin:left bottom;
		*display: none;
		_display: none;
 }
 .youshiList li:hover .maxBox .minBox{
		*display: block;
		_display: block;
		transform: rotateY(0deg);
}


 .youshiList .minBox .shuzi{ 
 	position: absolute;left: 0;top:15%;right: 0;
 	display: block; font-size: 56px; margin-top: -28px; line-height: 1;
 	margin-bottom: 1%;
 	font-weight: normal;	
 }
  .youshiList .minBox .showT{ 
  	width: 100%;
  	position: absolute; left: 0; top: 27%; 
 	text-align: center; 
 	font-size: 25px;line-height:1; margin-top: -12px;
 	
  }
 .youshiList .minBox .showInfo{  
 	position: absolute;  left: 5%; right: 5%; top: 55%;
 	 font-weight: normal;  
 }
 .youshiList .minBox .heng{ display: block;
 	width: 24px; height: 4px; background: #fff;
 	position: absolute; left: 50%;top:44%; margin-top: -2px; margin-left: -12px;
 }
/*iwhyMe*/
.iwhyMe{ padding-top: 112px;  padding-bottom: 100px;}
.iwhyMe .textBox{ position: relative; 
	background:url(../images/whybg.png) no-repeat right bottom;
	padding-bottom: 40px;
}
.textBox .textTop{ padding-right: 78px;padding-top: 30px;margin-top: 30px;}
.textBox .textTop:before{content:"";display: block;
	width: 41px; height: 2px; background: #2A90F4;
	position: absolute; right: 0;top: 0; z-index: 100;
}
.textBox .textTop:after{content:"";display: block;
	width:2px; height: 55px; background: #2A90F4;
	position: absolute; right: 13px;top: -9px; z-index: 100;
}
.textBox .textBt{ padding-top:60px;}
.textBox .textBt .item{ padding-left: 60px;padding-right: 10px;}
.textBt .item .shuzi{font-size: 94px; line-height: 1;  position: relative;
	float: left; 
}
.textBt .item .shuzi:after{content:"+"; display: block;
	position: absolute; font-size: 47px;right: -33px;
	top: -5px;line-height: 1;font-weight: bold;
  }
.textBt .item .jieshao{color: #464646; font-size: 17px; line-height: 1; 
	float: left; width: 100%;
}

.iwhyMe .kehusBox{  background: #fff; box-shadow:0 0 10px 2px rgba(0,0,0,0.1);
	padding:10px 0;
}
.kehusBox .kehuFixBox{ width: 1180px;height: 275px; 
	margin:0 auto; position: relative;
	background:url(../images/kehushuo.jpg) no-repeat center;
}
.kehuFixBox .list li{ position: absolute;  height: 275px; display: none;}
.kehuFixBox .list li:first-child{display: block;}
.kehuFixBox .list li:before{content:"";display: block;
	position: absolute;	left: 120px;top: 74px; width: 24px;
	height: 21px; z-index: 300;
	background:url(../images/yin1.png) no-repeat center;
}
.kehuFixBox .list li:after{content:"";display: block;
	position: absolute;	right: 117px;bottom: 62px; width: 24px;
	height: 21px; z-index: 300;
	background:url(../images/yin2.png) no-repeat center;
}
.kehuFixBox .list h2{ font-size: 30px;color: #3f3f3f; line-height: 34px; height: 34px;
	padding-top: 20px;
}
.kehuFixBox .list h2 span{ vertical-align: top;padding-left: 58px;
	font-weight: bold;
	background: url(../images/kehushuoCon1.png) no-repeat left center;
 }
.kehuFixBox .list h3{color: #787878; padding-top: 15px;}
.kehuFixBox .list h4{padding:10px 180px 0 ; color: #787878;  }
.kehuFixBox .list h5{ padding-top: 10px;}

.kehusBox .qieBox{ width: 128px; height: 25px;
	position: absolute; left: 50%; bottom: 33px;margin-left: -64px;
	z-index: 400;
}
.kehusBox .qieBox span{ width: 57px; height: 23px;
	border: 1px #787878 solid; cursor: pointer;
	background:url(../images/kehusj.png) no-repeat 19px 6px;
}
.qieBox span.prev:hover{ background-position: -32px 6px;
	border-color: #2a90f4;
}
.qieBox span.next{ background-position: -32px -24px;}
.qieBox span.next:hover{ background-position: 19px -24px;
	border-color: #2a90f4;
}

/*icase*/
.icase .conmmoTitl .shuzi{font-weight: normal;}
.icase .conmmoTitl .jia{ font-family: arial;font-size: 22px; 
	position: relative; line-height: 1;top: -20px;font-weight: normal;
}
.icase .conmmoTitl .padd_b_15 { color: #fff;}

.icase{ height: 579px;background:url(../images/icasebg.jpg) no-repeat center #333;}
.icase .caseBox{padding-top: 60px;}
.icase .linksBox{  padding-top: 60px;}
.linksBox .list{width: 1152px; margin-left: 34px;}
.linksBox .list li{ margin-right: 20px;margin-bottom: 20px; border: 1px #F4F6F9 solid;}
.linksBox .list li img{width: 208px;height: 76px;display: block;border:none;  }
.linksBox .list li p{ height: 30px; line-height: 30px; padding-top: 14px; }
/*inews*/
.inews{ padding-top: 80px; padding-bottom: 100px;}

.inews .inewsBox{ padding-top:40px; }
.inews .inewsBox .left{  width: 532px; overflow: hidden; 
	 }
.inews .inewsBox .left .img{display: block; position: relative; 
	width: 100%;font-size: 18px;line-height: 1;
}
.inewsBox .left .img span{ display: block; font-size: 25px; padding-bottom: 5px;
	font-weight: bold;
}
.inews .img .oneriqi{ padding:26px 18px; font-family:arial; 
	position: absolute; left: 0;top: 0;z-index: 20;
}
.inews .inewsBox .left .img img{display: block;  width: 100%;height: 230px;   }
.inews .inewsBox .left .title h2{ color: #434343;  line-height: 1.7; 
	font-size: 18px; padding-top: 10px;
}
.inews .inewsBox .left .title h3{ font-weight: normal;   line-height: 1.6;  
	color: #666;	padding-bottom: 20px; font-size: 14px;  padding-top: 8px;}
.inews .inewsBox .left .title h4{width: 72px;height: 24px; 
	line-height: 24px; text-align: center; 
	 font-weight: normal;   border: 1px #666 solid; 
	 color: #464646;font-size: 13px;
	 }
 .inews .inewsBox .right{width: 600px;}
.ibt_news .img a:hover{ width:85px; line-height:42px; height:42px; float:right; margin-top:8px; 
		background:url(../images/more_hover.gif) no-repeat; }
.news2 .tid { border-bottom-color:#075494; }
.news2 .tod { border-top-color:#075494; }
.ServiceCon{ 
	overflow: hidden;
	padding-top: 23px; padding-bottom:10px;
	border-top: 1px #F4F4F4 solid;
 }
.bt_news_list .ServiceCon:first-child{ padding-top: 0; border-top: none; }
.ServiceCon .qiri{  color: #fff;  height: 73px;font-size: 13px; 
	font-family:arial;color: #a6a6a6;
	 text-align: center; line-height: 1;  width: 76px;
	padding-left: 15px; position: relative;
	background:url(../images/newsribg.png) no-repeat center 41px;
	font-weight: normal;
}
.ServiceCon .qiri font{
	display: block;width: 1px; height: 33px; background: #F4F4F4;
	position: absolute; left: 0;top: 50%;margin-top: -16px;
}
.Serv_title{width:490px;  float:left;  overflow: hidden; }
.bt_news_list span { float:right; }
.bt_news_list .Serv_title .rnTit{ font-weight: bold; display: block; line-height: 1; 
	  font-size:14px;    
	 color:#464646;  width:100%; }
.Serv_title>h6{font-weight: normal; font-size:13px; 
	line-height: 1.7; color: #828080; padding-top: 5px;  }
.ServiceCon *{  transition:all 300ms ease;  -webkit-transition:all 300ms ease;}
.ServiceCon:hover .qiri , .ServiceCon:hover .Serv_title .rnTit{ color: #2A90F4;}
/*bottom*/
.foot {background:#F4F4F4; overflow: hidden; }
.foot .row {padding-top:35px ; padding-bottom: 20px; }
.foot .row .foot-title {float:left;width:318px;  }
.foot .row .foot-title .foot-logo {margin-bottom:12px}
.foot .row .foot-title .foot-phone {margin-bottom:5px;padding-top: 2px; }
.foot-phone .sub {font-size:18px;line-height:1;
	color:#8b8fb0;font-weight:600;margin-bottom:0}
.foot-phone .bttel{ font-size: 30px; color: #464646; font-weight: normal;}
.foot .row .foot-title .foot-address {font-size:12px;line-height:16px;
	font-family:Microsoft Yahei;color:#8b8fb0;width:288px;
	padding-top: 6px;	
}
.foot-address .sub{font-size: 13px;color: #464646;}
.foot .row .foot-nav { float:left;   }
.foot .row .foot-nav ul {overflow:hidden; padding-left: 24px;}
.foot .row .foot-nav ul li { padding-right: 60px; width: 130px; float:left;list-style:none}
.foot .row .foot-nav ul li .firTit { font-weight: bold;color:#464646; }
.foot .row .foot-nav ul li .firTit:hover{ color: #2a90f4; }
.foot-nav ul dl{ padding-top: 4px;}
.foot-nav ul dl dd a{ line-height: 2.4;}
.foot .row .foot-ewm {float:right;  }
.foot .row .foot-ewm>div {float:left;margin-right:30px;color:#464646}
.foot .row .foot-ewm>div .img {width:112px;height:112px;margin:0 auto}
.foot .row .foot-ewm>div .img img {display:block;width:112px;height:112px}
.foot .row .foot-ewm>div p {font-size:13px;line-height:2;color: #464646;
	font-family:Microsoft Yahei;text-align:center}
.footer {background:#ECECEC; padding:10px 0;color: #464646;}
.footer a{ color: #464646; }
.footer a img{ position: relative;top: .2em; margin-right: 5px; }
.footer a:hover{text-decoration: underline;}
/*btmesageBox*/
.btmesageBox{ position: fixed; width: 100%; left: 0; bottom: 0; z-index: 500;}
.btmesageBox .showBtn{width: 389px;height: 54px;background:rgba(26,31,53,.9); 
	*background: #464646; 
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	position: absolute; left: 50%; margin-left: -194px;top: -54px;
	cursor: pointer;
}
.showBtn>font{ display: block; width: 311px; height: 101px;
	background: url(../images/messageCon1.png) no-repeat center;
	position: absolute;left: 9px;bottom: 0;
}
.showBtn>span{display: block; background:url(../images/messageCon2.png) no-repeat center;
	width: 21px; height: 19px;
	position: absolute;
	top: 50%;margin-top: -6px; right: 32px;
}
.btmesageBox .showAll{
	background:url(../images/messageCon3.png) no-repeat center rgba(26,31,53,.9);
	*background:url(../images/messageCon3.png) no-repeat center #464646;
	width: 50px; height: 50px;
	border-radius: 50%;
	position: absolute; left: -100px; bottom: 20px;
}

.btmesageBox .btMessage{ background:rgba(26,31,53,.9); *background: #464646;
	padding:25px 0; 
}
.btMessage .minge{ padding-left: 84px; }
.btMessage .minge .zi1{  line-height:1.4; }
.btMessage .minge .zi2{ padding-left: 20px; }
.minge .zi2 span{ width: 31px; height: 52px; line-height: 52px;margin-right: 3px;
	background:url(../images/messageCon4.png) no-repeat center;
	font-size: 31px;color: #fff;text-align: center;
	 }
.btMessage .form{  padding-left: 30px;padding-top: 3px;}
.btMessage .form .kuang{margin-right: 10px;-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;border: none; }
.btMessage .form .text{width: 275px; height: 45px;line-height: 45px;
	text-indent: 10px;
 background: #fff;}
 .btMessage .form .btn{width: 222px;height: 45px;  }
 /*悬浮*/

.side-bar {
	width: 80px;
	position: fixed;
	top: 30%;
	right: 15px;
	z-index: 500;
}
.side-bar a {
	background-image: url(../img/gdt-img.png);
	background-repeat: no-repeat;
	width: 80px;
	height: 80px;
	display: block;
	background-color: #fff;
	margin-bottom: 2px;
	border: 1px solid #F0F0F0;
	color: #121214; text-align: center; line-height: 120px; 
	font-size: 13px;
}
.side-bar a:hover {
	background-color: #2A90F4;
	border-color: #2A90F4;
	color:#fff;
}
.side-bar .icon-zx{
	background-position:15px -402px;
}
.side-bar .icon-zx:hover{
	background-position:-103px -402px;
}
.side-bar .icon-qq {
	background-position:21px 12px;
}
.side-bar .icon-qq:hover{
	background-position:-103px 12px;
}
.side-bar .icon-chat {
	background-position:21px -66px;
	position: relative;
}
.side-bar .icon-chat:hover{
	background-position:-103px -66px;
}
.side-bar .icon-chat:hover .chat-tips {
	display: block;
}
.side-bar .icon-gzh {
	background-position:21px -146px;
	position: relative;
}
.side-bar .icon-gzh:hover{
	background-position:-103px -146px;
}


.side-bar .icon-rx{
	background-position:21px -228px;
}
.side-bar .icon-rx:hover{
	background-position:-103px -228px;
}
.side-bar .icon-top{
	margin-top: 10px;
	background-position:21px -318px;
}
.side-bar .icon-top:hover{
	background-position:-108px -318px;
}

.chat-tips {
	padding: 14px; 
	border-radius: 4px;
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.1);
	border: 1px solid #d1d2d6;
	position: absolute;
	right: 100px;
	top: 0;
	background-color: #ffffff;
	width: 134px;
	height: 134px; display: none;
	
}
.side-bar .icon-ewm:hover .chat-tips {
	display: block;
}
.chat-tips i {
	background:url(../images/rjian.png) no-repeat center;
	width: 5px;
	height: 10px;
	display:block;
	position: absolute;
	right: -5px;
	top: 17px;
}
.chat-tips img {
	width: 134px;
	height: 134px;
}

.rTel_tips{  
    border-radius: 4px;
    box-shadow: 0 0 4px 2px rgba(0,0,0,0.1);
    border: 1px solid #d1d2d6;
    position: absolute;
    right: 100px;
    top: 10px;
    background-color: #ffffff;
    width: 215px;
    height: 60px;
	line-height: 60px;
    display: none;
	font-size: 18px;
	color: #121214;
}
.rTel_tips i {
	background:url(../images/rjian.png) no-repeat center;
	width: 5px;
	height: 10px;
	display:block;
	position: absolute;
	right: -5px;
	top: 17px;
}


/**************
 ****内页风格	power by: 554115339@qq.com
 *************/
.nybanner{ width: 100%; height: 482px;}
.shipinbanner{ width: 100%; height: 328px;}

.nContainer{ padding-top: 70px; padding-bottom: 70px; width: 100%;  
}

.yuncrmList li {margin-top: 30px;}
.yuncrmList li:first-child{margin-top: 0;}
.yuncrmList li .img{ max-width:650px;}
.yuncrmList li .textBox{width: 526px; }
.yuncrmList .textBox .tit1{  font-size: 80px;
	line-height: 1;color: #DFEDFA;
	position:relative; z-index: 10;
	padding-top: 15px;
}
.yuncrmList .textBox .tit2{
	color: #2a90f4;font-size: 35px; height: 35px; width: 100%;
	background: #fff;
	line-height: 1;
	padding-top: 3px;
	margin-top: -28px;
	position: relative; z-index:20;
}
.yuncrmList .textBox .tit3{
	color: #2a90f4; border: 1px solid #2a90f4;
	line-height: 1;padding:8px 11px;
	margin-top: 12px; font-weight: normal;
}
.yuncrmList .textBox .inform{
	padding-top: 10px;
}
.yuncrmList .inform dd{ 
	line-height: 1.95;
	overflow: hidden;
	padding-left: 18px;
	background: url(../images/yuncrmQq.png) repeat-y left 13px;
	
}
.yuncrmList .inform dd > span{ 
	float: left;
	background: #CDE5FC;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	margin-left: -18px;
	margin-top: 13px;
}

.yunTongxBox{ padding-top: 40px;}
.yunTongxBox .part2Box{ padding-top: 80px;}
.part2Box .ysBox{ position: relative;height: 653px; margin-top: 50px;
	background:url(../images/yuntongxun2.jpg) no-repeat center;
}
.part2Box .ysBox li{ position: absolute; 	}
.part2Box .ysBox li h6{ font-size: 22px;color: #2A90F4; line-height: 1;
	font-weight: normal;
}
.part2Box .ysBox li p{ font-size: 14px;line-height: 1.4;padding-top: 5px;  
	width: 260px;
}
.part2Box .ysBox .item1{
	left: 723px;
	top: 30px;
}
.part2Box .ysBox .item2{
	left: 877px;
	top: 269px;
}
.part2Box .ysBox .item3{
	left: 803px;
	top: 506px;
}
.part2Box .ysBox .item4{
	left: 210px;
	top: 550px;
	text-align: right;
}
.part2Box .ysBox .item5{
	left: 69px;
	top: 356px;
	text-align: right;
}
.part2Box .ysBox .item6{
	left: 140px;
	top: 127px;
	text-align: right;
}


.mingpianBox .informBox{ padding-top: 90px;
	width: 1077px;margin: 0 auto;
}
.mingpianBox{ padding-top: 30px;	padding-bottom: 40px;}

.conmmoTitlE .padd_b_15{ padding-bottom: 14px;}

.informBox .yuncrmList li{ margin-top: 40px;}
.informBox .yuncrmList li .textBox{ padding-top: 90px; width: auto;max-width:510px}
.informBox .yuncrmList li.item5{  margin-top: 80px;}
.informBox .yuncrmList li.item4{  margin-top: 70px;}
.informBox .yuncrmList li.item3{  margin-top: 70px;}
.informBox .conmmoTitlE .padd_b_15 span{ font-size: 40px;vertical-align: top;}

/* 案例列表页 */
.list-case {   }
.list-case .list { }
.list-case .item {  
	    padding: 0 0 0px 380px;
    height:195px; margin-bottom: 40px;
	 position:relative; }
.list-case .item .img { position:absolute; left:0; top:0; width:350px; height:195px; background:#f1f1f1; }
.list-case .item .img img { display:block; width:100%; height:195px; }
.list-case .item h3 { font-size:22px; line-height:1; margin-bottom:16px; 
		font-weight: normal; padding-top: 27px;}
.list-case .item h3 a { }
.list-case .item h3 a:hover { text-decoration:underline; }
.list-case .item p { height:73px; line-height: 1.5; color:#747373; overflow:hidden;
	 margin-bottom:13px; }
.list-case .item .detail { height:20px; padding-bottom: 22px; border-bottom: 1px #F4F4F4 solid;}
.list-case .item .detail .shijian{ float: left; 
	background: url(../images/casesj.png) no-repeat left 2px; padding-left: 27px;
	font-size: 14px;color: #a6a5a5;
}
.list-case .item .detail a { float: right; line-height:20px; 
	color: #3c3c3c;font-size: 14px;
}
.list-case .item .detail a:hover{ color: #2a90f4;}

.ncaseBox .list-case{ padding-top: 40px; }
.ncaseBox .topList{ background:rgba(2,13,106,0.4); *background: #020d6a;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin-top: -124px; position: relative; z-index: 300;
}
.ncaseBox .topList li{ float: left; height: 84px; line-height: 84px;font-size: 25px;
	overflow: hidden; width: 25%; text-align: center;
}
.ncaseBox .topList li:hover , .ncaseBox .topList li.curr{background: #2A90F4;}
.ncaseBox .topList li a{ color: #fff;
display: block;
}










.list-shi ul.list { float:left; width:103%; }
.list-shi li.item { float:left; width:300px;margin-bottom: 20px;}
.list-shi a.img { width:288px; height:200px; display:block; /*border:1px solid #cccccc; text-align:center;   */ border-radius: 5px; }
.list-shi a.img img { display:block; width:288px; height:200px;border-top-left-radius: 5px;
    border-top-right-radius: 5px; }
.list-shi a.img span { display:block; height:40px; line-height:40px;     color: #ffffff;
    background: #000; font-size:14px; font-weight:normal;     border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;padding-left: 20px;    opacity: 40%; margin-top: -40px;}
.list-shi a.img font { display:block; height:40px; line-height:40px; color:#333;  }

.list-shi li:hover { float:left; width:300px;margin-bottom: 20px;background: url(../img/shijing.png) no-repeat center;}
.list-shi a.img:hover img { display:none; width:300px; height:200px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.list-shi a.img:hover span { display:none; height:40px; line-height:40px;     color: #ffffff;
    background: #000; font-size:14px; font-weight:normal;     border-bottom-right-radius: 5px;    opacity: 40%;margin-top: -40px;
    border-bottom-left-radius: 5px;padding-left: 20px;}



.ncaseBox .list-shi{ padding-top: 40px; height: 1200px;}
.ncaseBox .shiList{ background:rgba(2,13,106,0.4); *background: #020d6a;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin-top: -124px; position: relative; z-index: 1;
}
.ncaseBox .shiList li{ float: left; height: 84px; line-height: 84px;font-size: 19px;
	overflow: hidden; width: 11%; text-align: center;
}
.ncaseBox .shiList li:hover , .ncaseBox .topList li.curr{background: #2A90F4;}
.ncaseBox .shiList li a{ color: #fff;display: block;}


/*内页公用盒子*/
.nContainer2{ padding-top: 40px;}
.nContainer3{ padding-top: 20px; }
.nContainer4{ background: #FBFBFB;	padding-bottom: 0;	}

/*npage*/
.npage{ text-align: center; display: table;margin:0 auto; }
.npage a{ font-size: 14px;line-height: 1;color: #333339;
	 border: 1px #D2D2D2 solid; border-left: none; padding:14px 16px;
	 display: table-cell; 
 }
 .npage a:first-child{ border-left: 1px #D2D2D2 solid; }
.npage a.sx{ padding:14px 22px; }
.npage a.pre{ border-top-left-radius: 2px; border-bottom-left-radius: 2px;}
.npage a.next{ border-top-right-radius: 2px; border-bottom-right-radius: 2px;}
.npage a:hover,.npage a.curr{ background: #2A90F4;color: #fff;border-color: #2A90F4; }


/*location*/
.location{ padding-left: 31px; 
		background:url(../images/location.png) no-repeat left center;
		height: 24px; line-height: 24px;
	}
.location a , .location span{float: left; color: #b8b6b6; }
.location span{ padding:0 7px; }
.location a:hover{  color: #2A90F4; }

.ntextShowBox{ padding-top: 30px; }
.ntextShowBox .tit{font-size: 30px;color: #3c3c3c;  line-height: 1.4; }
.ntextShowBox .infom{font-size: 14px;color: #b8b6b6;padding-top: 15px;  }
.ntextShowBox .infom span{  padding-right: 22px; }
.ntextShowBox .textBox{ padding-top: 25px;padding-bottom: 40px;
		border-bottom: 1px #f5f5f5 solid;
		margin-bottom: 50px;
}


.ntextShiBox{ padding-top: 30px; }
.ntextShiBox .tit{font-size: 30px;color: #3c3c3c;  line-height: 1.4;text-align: center; }
.ntextShiBox .infom{font-size: 14px;color: #b8b6b6;padding-top: 15px;  }
.ntextShiBox .infom span{  padding-right: 22px; }
.ntextShiBox .textBox{ padding-top: 25px;padding-bottom: 40px;
		border-bottom: 1px #f5f5f5 solid;
		margin-bottom: 50px;
}


.pageturin{ width: 100%; }
.pageturin div{ max-width:47%;overflow: hidden;}

/*nnewsBanenr*/
.nnewsBanenr{height: 482px;}
.nnewsBanenr .wrap{ height: 482px; }
.nnewsBanenr .thisTit{padding-top: 124px; position: relative; }
.nnewsBanenr .yw{  line-height: 1;font-size: 45px; }
.nnewsBanenr .zw{ padding-top: 19px;line-height: 1; font-size: 40px; }
.nnewsBanenr .if{  font-size: 14px; padding-top: 30px; line-height: 1; position: relative;}
.nnewsBanenr .thisTit .if:after{ content:""; display: block; background: #fff; width: 30px;height: 3px;
	position: absolute; left: 0; bottom: -55px;
}
.nnewsBanenr .newNav{ position: absolute;left: 0; bottom: 50px; }
.nnewsBanenr .newNav .list{  }
.nnewsBanenr .newNav .list a{width: 168px; height: 54px; text-align: center;
	line-height: 54px;color: #fff;
}
.nnewsBanenr .newNav .list li:hover a , .nnewsBanenr .newNav .list li.curr a{ 
	width: 166px; height: 52px;
	border: 1px #2579CE solid;
	background: rgba(42,144,244,.55);
	 *background: #2a90f4; 
	line-height: 52px;
}

.NewsthisTit .if{ position: relative; }
.NewsthisTit .if:after{content:"";display: block; position: absolute; 
	width: 30px; height: 3px; background: #fff;
	left: 0; bottom: -54px;
}


.nnewsList .nnewsListBox{ padding-bottom: 60px; }
.nnewsList .nnewsListBox .box{   
		border-bottom: 1px #F4F4F4 solid; background: #fff;
		position: relative;
	}
.nnewsList .nnewsListBox .box:first-child{ margin-top: 0; } 
.nnewsList .nnewsListBox .box.new:before{ content:""; 
	display: block; background:url(../images/newcon.png) no-repeat left top;
	width: 40px; height: 40px;
	position: absolute; left: 0; top: 0; z-index: 300;
}
.nnewsList .nnewsListBox .riqi{
	 width:107px;
	  line-height:1.1;  position: relative; top: 17px; 
	  font-size: 50px ;color: #979696;} 
.nnewsList .nnewsListBox .riqi span{ display: block;
	 line-height: 1; padding-top: 33px; font-size: 16px;} 
.nnewsList .nnewsListBox .textCont{ width: 1039px;
	 padding: 15px 20px 15px 0;
	position: relative;
  }
 .nnewsList .textCont:after{ 
	content:"";display: block; width: 1px;  height: 59px;background: #F4F4F4;
	position: absolute; left: -34px; top: 50%; margin-top: -30px;
  }
.nnewsList .nnewsListBox .textCont h6{  
	 overflow: hidden;position: relative; color: #747373;
	padding:10px 0;height: 56px;
	}
.nnewsList .nnewsListBox .textCont a.tit1{ line-height: 1.7; 
		font-size: 22px;  color: #3c3c3c;}
.nnewsList .textCont a.nnewsMore{ display: block;color: #3c3c3c;font-size: 14px;  }
.nnewsList .textCont a.nnewsMore:hover{  color: #2A90F4;	 }
.nnewsList .nnewsListBox .box:hover { background: #F4F4F4; }
.nnewsList .nnewsListBox .box:hover .textCont a.tit1{ color: #2a90f4; }

.nnewsListBox .img{
	margin-left: 16px;
	margin-top: 13px;
}
.nnewsListBox .img img{ display: block; width: 241px; height: 142px;}
.nnewsListBox2 .textCont{ width: 771px!important;}
.nnewsListBox2 .textCont:after{content:'';display: none; }
.nnewsList .nnewsListBox2 .box:hover { background: #FBFBFB; }

/* 侧边栏 */
.nLeftList .list{  
		width: 150px;
}
.nLeftList .list li{   }
.nLeftList .list li a.title{  
		color: #484848; 
		height: 46px; 
		line-height: 46px;
	 background:url(../images/leftCon.png) no-repeat 25px -30px ; 
		font-size: 18px;font-weight: normal;
 }
 .nLeftList .list li .con{ width: 11px; height: 11px; border:1px #DCDCDC solid; 
	line-height: 9px;text-align: center;font-size: 13px;
	margin-right: 12px;
	position: relative; top:16px;
}
 .nLeftList .list li a.title:hover , 
	 .nLeftList .list li.curr a.title{ color: #2a90f4;  }
.nLeftList .list a:hover{color: #2a90f4;   }
 .nLeftList .list li.curr .drop{ display: block; }
.nLeftList .list li .drop{
		padding:0 0 0 24px;  
		display: none;
		overflow: hidden; 
}
.nLeftList .list li .drop a{ 
		height: 35px; line-height: 35px; 
		 overflow: hidden;text-overflow: ellipsis; white-space: nowrap; 
		 word-break: break-all; text-align: left; 
}
.nLeftList .list li .drop,.nLeftList .list li .drop *{
			transition:all 0ms ease;  
			-webkit-transition:all 0ms ease; 
}


/* nconmmTitl */
.nconmmTitl{ font-size: 22px; color: #484848; border-bottom: 2px #ECEBEB solid;
	padding-bottom: 10px;
}
.serverBox .nrightBox{ background: #fff; width: 930px; padding:40px 53px 100px;
	margin:-40px 0 0;
}
.nrightBox .nwentiBox{max-height:604px; overflow-y: scroll; }
.nrightBox .nwentiBox::-webkit-scrollbar{width:6px;background-color:#fff}
.nrightBox .nwentiBox::-webkit-scrollbar-thumb{ background-color:#2A90F4;
		border-radius:6px; }
.nrightBox .nwentiBox::-webkit-scrollbar-thumb:window-inactive{
		background-color:#4c97da;
	}
.nwentiBox .list li{ padding:20px 0;  }
.nwentiBox .list .tit1 span{ display: block;width: 30px;height: 30px;
		background: #656565; text-align: center; color: #fff;
	border-radius: 15px;	font-weight: normal;float: left;
	margin-right: 12px;
}
.nwentiBox .list .drop{ padding-left: 44px; font-size: 14px;color: #7f7e7e;
	padding-top: 10px;
}
.nwentiBox .list .tit1:hover{  font-weight: bold; color: #333; }
.nwentiBox .list .tit1:hover span{ background: #222;}


.nziliao{  }
.nziliao .list{width: 100%;border:1px #E7EFFA solid;  }
.nziliao .list tr{ height: 59px; line-height: 59px;  }
.nziliao .list tr:nth-child(even){ background: #F7FAFF; }
.nziliao .list thead tr{ background: #E7EFFA; font-size: 20px; color: #252525;}
.nziliao .list tbody td{border:1px #E7EFFA solid; }
.nziliao .list tbody td .con{ 
	display: inline-block;*display: inline;zoom:1;
	width: 28px; height: 22px; margin-right: 7px; vertical-align: middle;
	background: url(../images/xiazai.png) no-repeat left center;
}
.nziliao .list tbody tr td:first-child , .nziliao .list thead tr td:first-child{ width: 91px; text-indent: 23px; }
.nziliao .list tbody tr td:first-child+td ,.nziliao .list thead tr td:first-child+td{ text-indent: 45px; }
.nziliao .list tbody tr td:first-child+td+td , .nziliao .list thead tr td:first-child+td+td{ padding-left: 40px;width: 206px; }


.naboutBox{ color: #464646;width: 100%;  overflow: hidden;
	 position: relative; }
.naboutBox .wrap{  padding-bottom: 88px; }
.naboutBox .nabTextBox{ width: 830px; position: relative; z-index: 20;
	padding-left: 60px;
}
.naboutBox .aTit1{ font-size: 35px; line-height: 1;}
.naboutBox .aAdv{ padding-top: 30px; line-height: 1;  }
.naboutBox .aData{ color: #807f7f;  padding-top: 25px;}

.naboutBox .ayoushi{ padding-top:44.68px;}
.naboutBox .ayoushi .item{  padding-right: 7.45px;}
.ayoushi .item .shuzi{font-size: 70px; line-height: 1;  position: relative;
	float: left; 
}
.ayoushi .item .shuzi:after{content:"+"; display: block;
	position: absolute; font-size: 35px;right: -25px;
	top: -4px;line-height: 1;font-weight: bold;
  }
.ayoushi .item .jieshao{color: #464646; font-size: 17px; line-height: 1; 
	float: left; width: 100%; padding-top: 5px;
}

.naboutBox .bg{position: absolute; left: 50%; margin-left: -20px; 
	z-index: 10;
	bottom: 0; width: 980px; height: 578px;
		 background:url(../images/naboutbg.jpg) no-repeat right bottom;
}

.nwenhua{background: #FAFAFA; width: 100%; overflow: hidden; }
.nwenhua .nwenhuaBOx{  height: 672px;}
.nwenhua .rightbg{width: 964px; height: 337px; background:url(../images/nabout4.jpg) no-repeat; 
	position: absolute; left: -385px; bottom: 0;z-index: 10;
}
.nwenhua .leftbg{ position: absolute; width: 957px; height: 672px; 
	right: -336px; top: 0;z-index: 10;
	background: url(../images/nabout3.jpg) no-repeat center;
}

.nwenhua .part1 {padding-left: 60px; padding-top: 77px; height: 258px; width: 520px;
	position: relative; z-index: 20;
}
.nwenhua .part1 .yw{color: #b2b1b1;  line-height: 1;}
.nwenhua .part1 .whtit1{ line-height: 1; position: relative;font-size: 24px; 
	padding-top: 15px;}
.nwenhua .part1 .whtit1:after{ content:""; display: block; width: 2.4em; height: 1px;
	background: #b2b1b1; bottom: -30px;position: absolute; left: 0; 
 }
.nwenhua .part1 .yj{ font-size: 14px; padding-top: 55px; }
.nwenhua .part2 *{ color: #fff!important;}
.nwenhua .part2 .whtit1:after{ background: #fff;}

.nwenhua .part3{ position: relative; z-index: 30; padding-top: 77px; 
	padding-left: 70px;  width: 549px;}
.nwenhua .part3 .yw{color: #fff;  line-height: 1;}
.nwenhua .part3 .whtit1{ color: #fff;line-height: 1; position: relative;font-size: 24px; 
	padding-top: 15px;}
.nwenhua .part3 .whtit1:after{ content:""; display: block; width: 2.4em; height: 1px;
	background: #fff; bottom: -30px;position: absolute; left: 0; 
 }
.nwenhua .part3 .list{  position: relative; padding-left: 76px;
	padding-top: 65px;
}
.nwenhua .part3 .list li{ position: relative; padding-left: 15px; }
.nwenhua .part3 .list .nian{  font-size: 20px; position: absolute; left: -76px;
	top: -2px;
 }
.nwenhua .part3 .list .quan{ border: 1px #fff solid; width: 9px; height: 9px; 
	position: absolute; left: -12px; top: 10px;border-radius:50%; 
	background: #110710;
}
.nwenhua .part3 .list .text{ padding-bottom: 10px; }
.nwenhua .part3 .list .line{ width: 1px; background: #fff;position: absolute;
	left: -7px; top: 10px;
    bottom: -10px;
}
.nwenhua .part3 .list li:last-child .line{display: none;}


.nlicheng{ padding-top: 90px;padding-top: 70px; }
.nlicheng .nlcgdBox{ width: 100%; height: 520px; position: relative;
	margin-top: 38px;
}
.nlicheng .nlcScrolBox{ height: 376px; }
.nlicheng .tit1{ color: #3a3a3a;font-size: 35px; line-height: 1;}
.nlicheng .yinwen{color: #9b9a9a; font-size: 18px; line-height: 1; padding-top: 9px;}

.nlicheng .bg{font-size: 480px;font-family: arial;color: #F6F6F6;
	width: 1200px; height: 376px; line-height: 376px;text-align: center;
	position: absolute; left: 0;top: 0;z-index: 20;
	font-weight: bold;
}
.nlcScrolBox .list{ width: 100%; height: 376px; overflow: hidden; position: relative;}
.nlcScrolBox .list li{ width: 1200px; height: 376px;  position: absolute;
	left: 0; top: 0; display: none; z-index: 1;
	background: #fff; 
}
.nlcScrolBox .list li:first-child{ display: block; }

.nlcgdBox .left , .nlcgdBox .right{width: 54px; height: 54px;
		position: absolute; z-index: 400;cursor: pointer;
		background:url(../images/aboutiqe.png) no-repeat 2px 2px;
top:35%; margin-top: -27px;
}
.nlcgdBox .left { left: 0;  }
.nlcgdBox .left:hover{ background-position:-109px 2px; }
.nlcgdBox .right { right: 0;  
	background-position: left -90px;
}
.nlcgdBox .right:hover{ background-position:-111px -90px; }

.nlcScrolBox .list .img{ width: 458px;height: 278px;position: relative;z-index: 30; 
	margin-left: 136px; margin-top: 50px;
 }
.nlcScrolBox .text1 { position: relative; z-index: 40; width: 474px;
	margin-right:81px; padding-top: 78px;
}
.nlcScrolBox .text1 .tit{line-height: 1; position: relative; font-size: 50px;
		color: #3485f3;}
.nlcScrolBox .text1 .tit:after{ 
	content: ""; display: block; width: 18px;height: 2px; background: #3485f3;
	position: absolute; left: 0; bottom: -20px;
 }
.nlcScrolBox .text1 .data{ color: #3a3a3a; line-height: 27px; 
	padding-top: 40px;
}
.nlcgdBox .tip{ text-align: center; padding-top: 60px;}
.nlcgdBox .tip span{  width: 106px; height: 40px; line-height: 40px;
	border-radius: 20px;
	display: inline-block;*display: inline; vertical-align: middle;
	margin:0 5px; cursor: pointer;background: #fff;
}
.nlcgdBox .tip span.curr , .nlcgdBox .tip span:hover{background: #3485f3;color: #fff;}
/*nfengcai*/
.nfengcai { width: 100%;  position: relative; padding-top: 427px; min-height:728px;}
.nfengcai .bgImg{ width: 1920px; height: 730px; position: absolute; left: 50%;
	margin-left: -960px; top: 0;
 }
 .nfengcai .fengcaiBox{ height: 714px; position: relative;}
.nfengcai .textBox{  width: 286px; height: 286px; background: #fff; 
	position: absolute; left: 300px; top: 0;
}
.textBox .kuang{ border: 1px #2d2c2b solid; text-align: center;
	width: 246px; height: 246px; position: absolute; left: 20px;top: 20px;
}
.textBox .kuang h6{position: relative; font-size: 28px;color: #2d2c2b; padding-top: 45px;
	 line-height: 1.3;}
.textBox .kuang h6:after{ content: ""; display: block; width: 50px; 
	height: 1px; background: #222; position: absolute; left: 50%; margin-left: -25px;
	bottom: -25px;
 }
.textBox .kuang h5{ font-size: 25px; color: #2d2c2b; padding-top: 50px;}
.fengcaiBox img{ display: block; position: absolute; }
.fengcaiBox .img1{ width: 277px; height: 377px; left: 0; top: 0;}
.fengcaiBox .img2{ width: 285px; height:199px; left: 615px; top: 0;}
.fengcaiBox .img3{ width: 278px; height:237px; left: 0; top:406px;}
.fengcaiBox .img4{ width: 285px; height:375px; left: 302px; top:317px;}
.fengcaiBox .img5{ width: 285px; height:301px; left: 615px; top:221px;}
.fengcaiBox .img6{ width: 276px; height:377px; right: 0; top: 0;}

.fengcaiBox .textBOx2{ width: 276px; height: 177px;  position: absolute;
	right: 0; top: 405px; font-size: 18px;color: #fff;
	background: -moz-linear-gradient(left, #3267CC 0%,#2A96DF 100%);
    background: -webkit-linear-gradient(left,  #3267CC 0%, #2A96DF 100%);
    line-height: 177px;text-align: center;
}
.fengcaiBox .textBOx2 span{ padding-bottom: 20px;
	background:url(../images/moreJian.png) no-repeat center bottom;
 }

/*企业风采*/
.nqyFengcai{
	background:url(../images/qyfengcai1.jpg) repeat-y center top;
	padding-bottom: 60px;
}
.nqyFengcai .nqyMaxBox{  padding-top: 478px;
		background:url(../images/qyfengcaibg.png) no-repeat center 231px;}
.nqyMaxBox .textBox{  width: 399px; height: 750px; background: #fff;}
.nqyMaxBox .textBox .BOx{ 
	padding:107px 35px 72px 45px ;color: #1a1f35; 
 }
.textBox .BOx h6{ font-size: 45px; line-height:58px;}
.textBox .BOx h2{ font-size: 35px;  line-height: 1; padding-top: 23px;
	position: relative;
}
.textBox .BOx h2:after{ content:"";display: block;width: 33px;height: 8px;
	 position: absolute;left: 0; bottom: -52px;
	 background: #107de8;
 }
.textBox .BOx h3{ font-size: 30px; line-height: 1; padding-top: 88px;}
.textBox .BOx h4{ font-size: 18px;padding-top: 25px; color: #595e75;}

.nqyMaxBox .imgBox{ width: 400px; height: 375px; overflow: hidden; }
.nqyMaxBox .imgBox img{ width: 100%; min-height: 375px;}
/*联系我们内页*/
.contarnerCtact{   padding-bottom: 90px;}

.contarnerCtact .contactMess{height: 604px; background: #fff; 
	margin-top: -196px;
	box-shadow: 4px 5px 13px 1px rgba(50,108,210,.2);
}
.contactMess .left{ width: 496px; height: 604px;
	background: -moz-linear-gradient(left, #326BD1 0%,#3196FA 100%);
 background: -webkit-linear-gradient(left,  #326BD1 0%, #3196FA 100%);
 color: #fff;
 }
.contactMess .left .BOx{ padding-left: 50px; padding-top: 54px;  padding-right: 40px;}
.contactMess .left .yw{ text-transform: uppercase;font-size: 30px;
	line-height: 1;
 }
.contactMess .left .tit{ font-size: 20px; line-height: 1; padding-top: 10px;}
.contactMess .left .tel{ font-size: 35px; font-family: Arial; line-height: 1;
	padding-top: 50px;
}
.contactMess .left ul{ padding-top: 30px; }
.contactMess .left li{ height: 38px; line-height: 38px;  padding-left: 36px; }
.contactMess .left li.qq{ background:url(../images/contQq.jpg) no-repeat left center; }
.contactMess .left li.mail{ background:url(../images/contMail.jpg) no-repeat left center; }
.contactMess .left li.adr{ background:url(../images/contMap.jpg) no-repeat left center; }
.contactMess .code{  padding-top:30px;}
.contactMess .code .code1{ width: 166px;height: 184px;background: #fff; margin-right: 30px;}
.contactMess .code1 img{ width: 125px;height: 125px;display: block;margin: 0 auto; 
	padding-top: 18px;
}
.contactMess .code1 p{ line-height: 40px;color: #222; text-align: center;}



.contactMess .right{ width: 522px; padding-top: 78px; padding-right: 130px; }

.contactMess .ctMessaBox{ position: relative; }
.contactMess .ctMessaBox .adv{ color: #222; line-height: 1;}
.ctMessaBox .imessWrap{ padding-top: 20px; }
.imessWrap .tr{ overflow: hidden; margin-bottom: 13px; position: relative;} 
.imessWrap .tr font{color: red;} 
.imessWrap label{ width: 43px; height: 28px; line-height: 32px; 
	font-size: 18px;
	position: absolute; left: 10px; top:1px;
	font-size: 14px; color: #8e8d8d;background: #fff;
}
.imessWrap .txt{  height: 34px; line-height: 34px; background: #fff; 
	border: 1px #D3D3D3 solid;   text-indent: 60px; width: 457px;    
border-radius: 3px;
}
.imessWrap .txt:focus{ border-color: #FF6200; }
.imessWrap .tr .neirong{ float: left;width: 456px; background: #fff;
	   
}
.imessWrap .tr .neirong textarea{ display: block;
	padding:10px;border: none; width: 436px;height: 172px;
	text-indent: 60px;
	border: 1px #D3D3D3 solid; border-radius: 3px;
}
.imessWrap .tr .neirong textarea:focus{
	border-color: #FF6200;
}
.imessWrap .btBtn{height: 43px; line-height: 43px;text-align: center;color: #fff; 
		font-size: 18px;border: none;width:134px;    
	background: #2a90f4;  opacity: 1; position: relative;top: 5px; left: 0;
 }
.imessWrap .btBtn:hover{ left: 5px;  }
.ctMessaBox .ying{ font-family:Arial; font-size: 140px;line-height: 1; 
	font-weight: bold;
	position: absolute; top: -42px;
    right: -54px;
    color: #DFDDDD;
}


.contarnerCtact .contMap{ height: 470px; width: 100%;background: #eee;
	margin-top: 62px;
}



/*翻页*/
.pager { width: 100%; height: 32px; margin-bottom: 5px; text-align: center; }
.pager > * { display: inline-block; height: 32px; line-height: 32px; padding: 0 15px; background: #FFF; border: 1px solid #ddd; margin: 0 5px; border-radius: 3px; }
.pager > *:first-child { display: none; }
.pager > *:first-child + * { margin-left: 0px; }
.pager > span { cursor: no-drop; }
.pager > span.current { cursor: default; background: #2A90F4; color: #fff; border-color: #2A90F4; font-weight: bold; }
.pager > a:hover { background: #f9f9f9; }












